@use '../tools/config_mixins_mq' as mq;
@use '../settings/vars/colors' as c;

.form-group{

}

.form-label{
    font-size: 20px;
    text-transform: initial;
    color: #fff;
    margin-bottom: 12px;
}

.form-input{
    @include mq.media-up(xl){
        height: 44px;
    }
}

.form-check-input, .form-radio-input {
    width: 20px;
    height: 20px;
}

.form-check-input:checked {
    background-image: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIyNCIgaGVpZ2h0PSIyNCIgdmlld0JveD0iMCAwIDI0IDI0IiBmaWxsPSIjZmZmZmZmIj48cGF0aCBkPSJNMjAuMjg1IDJsLTExLjI4NSAxMS41NjctNS4yODYtNS4wMTEtMy43MTQgMy43MTYgOSA4LjcyOCAxNS0xNS4yODV6Ii8+PC9zdmc+);
    background-size: 12px;
}
.form-check-input:checked, .form-radio-input:checked {
    background-color: c.$primary-1;
    border-color:  c.$primary-1;
}